@charset "UTF-8";

@font-face {
    font-family: 'roboto_slabthin';
    src: url('fonts/robotoslab-thin-webfont.woff2') format('woff2'),
         url('fonts/robotoslab-thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'roboto_slabbold';
    src: url('fonts/robotoslab-bold-webfont.woff2') format('woff2'),
         url('fonts/robotoslab-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'roboto_slablight';
    src: url('fonts/robotoslab-light-webfont.woff2') format('woff2'),
         url('fonts/robotoslab-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'roboto_slabregular';
    src: url('fonts/robotoslab-regular-webfont.woff2') format('woff2'),
         url('fonts/robotoslab-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotobold';
    src: url('fonts/roboto-bold-webfont.woff2') format('woff2'),
         url('fonts/roboto-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'robotomedium';
    src: url('fonts/roboto-medium-webfont.woff2') format('woff2'),
         url('fonts/roboto-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotomedium';
    src: url('fonts/roboto-medium-webfont.woff2') format('woff2'),
         url('fonts/roboto-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotolight';
    src: url('fonts/roboto-light-webfont.woff2') format('woff2'),
         url('fonts/roboto-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotoregular';
    src: url('fonts/roboto-regular-webfont.woff2') format('woff2'),
         url('fonts/roboto-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'robotothin';
    src: url('fonts/roboto-thin-webfont.woff2') format('woff2'),
         url('fonts/roboto-thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


body {
	font: normal 100% 'robotoregular', Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 90px 0 0 0;
	color:#000;
	background:url(images/backgrounds/mf-020.jpg) center 80px no-repeat;
	background-size:cover;
}

body.book {
	background: url(images/backgrounds/bluesky.jpg) center -230px no-repeat;
	background-size:cover;
}

body.prices {
	background: url(images/backgrounds/mf-002.jpg) center 80px no-repeat;
	background-size:cover;
}

body.rules {
	background: url(images/backgrounds/mf-028.jpg) center 80px no-repeat;
	background-size:cover;
}


a:link,
a:visited {
text-decoration:none;
color: #003333;
border-bottom:1px dotted #666;
-webkit-transition:1s all ease;
-moz-transition:1s all ease;
transition:1s all ease;
}

a:hover,
a:active {
color:#000;
border-bottom:1px dotted #000;
-webkit-transition:.5s all ease;
-moz-transition:.5s all ease;
transition:.5s all ease;
}

#navbar {
width:100%;
padding:15px 0;
display:block;
overflow:hidden;
float:none;
clear:both;
background:#003300;
position:fixed;
top:0;
left:0;
height:60px;
z-index:1000;
}

#navbar-inner {
width:960px;
margin:0 auto;
padding:0;
position:relative;
}

#mobile {
display:none;
}


#navbar ul {
padding:0;
margin:0 auto;
display:block;
float:right;
}

#navbar ul li {
display:block;
float:left;
list-style:none;
margin:36px 0 0 0;
padding:0;
}

#navbar ul li.logo {
margin:0 40px 0 0;
padding:15px 0;
position:absolute;
left:0;
overflow:hidden;
}


#navbar ul li a:link,
#navbar ul li a:visited {
padding:0 0 0 28px;
margin:0;
font-family:'roboto_slabregular', Arial, Helvetica, sans-serif;
text-decoration:none;
text-transform:uppercase;
font-weight:normal;
font-size:15px;
color:#fff;
text-decoration:none;
border:none;
}

#navbar ul li a:hover,
#navbar ul li a:active {
color:#ddd;
}

#navbar ul li.logo a:link {
padding:0;
}


h1 {
font-family:'roboto_slabbold', Arial, Helvetica, sans-serif;
font-size:2.1em;
margin:0 0 .2em;
font-weight:normal;
}

h2 {
font-family:'roboto_slabbold', Arial, Helvetica, sans-serif;
font-size:1.8em;
margin:0 0 .2em;
font-weight:normal;
}

h3 {
font-family:'roboto_slabbold', Arial, Helvetica, sans-serif;
font-size:1.6em;
margin:0 0 .2em;
font-weight:normal;
}

h4 {
font-family:'roboto_slabbold', Arial, Helvetica, sans-serif;
font-size:1.4em;
margin:0 0 .2em;
font-weight:normal;
}

p {
font-size:1em;
margin:0 0 .5em;
line-height:1.3;
font-weight:normal;
}

.stripe {
width:100%;
padding:50px 0;
margin:0;
}


.stripe.map {
width:100%;
padding:0;
margin:0;
}

.stripe.map iframe {
width:100%;
}

.inner {
width:960px;
margin:0 auto;
padding:0;
}

.grey {
background:#ddd;
}

.white {
background:#fff;
}

.green{
background: #003300;
}

.white50 {
background: #fff;
background-color:rgba(255,255,255,.5);
}

.white80 {
background: #fff;
background-color:rgba(255,255,255,.8);
}

.green50 {
background: #003300;
background-color:rgba(20,50,20,.5);
}

.green90 {
background: #003300;
background-color:rgba(20,50,20,.9);
}

.gallery {
width:100%;
padding:0;
margin:20px 0;
float:none;
clear:both;
overflow:hidden;
display:block;
}

.gallery ul {
width:100%;
padding:0;
margin:0;
overflow:hidden;
display:block;
position:relative;
}

.gallery ul li {
width:33.3%;
margin:0;
padding:0;
float:left;
list-style:none;
position:relative;
display:block;
}

.gallery ul li img {
width:100%;
margin:0;
padding:0;
}

.cassoa {
    padding: 1rem 0;
}

/*Footer*/

.footer {
display:table;
}

.footer .address {
width:33.33%;
display:table-cell;
vertical-align:bottom;
}

.address p {
color:#fff;
font-size:1.3em;
margin:.5em 0;
}

.address a {
color:#fff;
font-size:.7em
}

.footer .address.directions {
vertical-align:bottom;
text-align:right;
}

.footer .address.directions a:link,
.footer .address.directions a:visited {
display:block;
text-decoration:none;
position:relative;
background:#030;
margin:0 0 0 20px;
padding:30px;
font-size:25px;
text-align:center;
border:none;
}

.footer .address.directions a:hover,
.footer .address.directions a:active {
text-decoration:none;
color:#ccc;
}


.footer .address.directions a:after {
left: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(0, 183, 0, 0);
	border-left-color: #030;
	border-width: 20px;
	margin-top: -20px;
}

/*Form*/
form label {
width:50%;
display:block;
float:none;
}

form input[type=text],
textarea {
width:50%;
float:none;
display:block;
border:1px solid #ccc;
outline:none;
font-size:2em;
background:#fff;
margin:5px 0 30px 0;
color: #444;
padding:5px;
-webkit-transition:1s all ease;
-moz-transition:1s all ease;
transition:1s all ease;
box-sizing:border-box;
}

form input[type=text].error {
border-color:#FFCC00;
background:#fff url(images/alert.png) calc(100% - 7px) center no-repeat;
}


textarea.error {
border-color:#FFCC00;
background:#fff url(images/alert.png) calc(100% - 7px) 7px no-repeat;
}


textarea {
min-height:5em;
}


form input[type=text]:focus,
textarea:focus {
border:1px solid #000;
color:#000;
-webkit-transition:.5s all ease;
-moz-transition:.5s all ease;
transition:.5s all ease;
}


form input[type=submit] {
width:50%;
float:none;
display:block;
border:1px solid #030;
outline:none;
font-size:1.4em;
background:#030;
margin:20px 0 30px 0;
color: #fff;
padding:10px 5px;
-webkit-transition:1s all ease;
-moz-transition:1s all ease;
transition:1s all ease;
box-sizing:border-box;
cursor:pointer;
}

form input[type=submit]:hover {
background:#020;
}

.alert-danger,
.alert-success {
padding:15px;
margin:0 0 1em 0;
background:#fff;
border:1px solid #fc0;
width:51%;
box-sizing:border-box;
}

.alert-danger h2,
.alert-success h2 {
padding:0;
margin:0 0 .3em 0;
}


.alert-danger ul,
.alert-success ul {
padding:0;
margin:0 0 0 1.5em;
}


.alert-danger ul li,
.alert-success ul li {
padding:0;
margin:0 0 .5em 0;
list-style:square outside;
}

.required {
color:#666;
font-size:.6em;
text-transform:uppercase;
}

/*Downloads*/

.downloads {
float:none;
clear:both;
overflow:hidden;
margin:30px 0 0 0;
}

.downloads a:link,
.downloads a:visited {
display:block;
background:url(images/doc.png) center top no-repeat;
float:left;
text-align:center;
padding:128px 0 0 0;
border:none;
text-decoration:none;
width:100px;
margin:0 90px 0 0;
}

/*Service*/
.service {
width:100%;
float:none;
clear:both;
padding:15px 0;
margin:0;
overflow:hidden;
clear:both;
box-sizing:border-box;
}

.service-inner {
width:960px;
background:#fff url(images/spanner2.png) 815% -100px no-repeat;
border:1px solid #003333;
display:block;
margin:0 auto;
padding:15px;
box-sizing:border-box;
}

.service.rental .service-inner {
background:rgba(245,248,245,1) url(images/hire.png) right center no-repeat;
background-size:auto 100%;
}

.service h4 {
color: #003300;
margin:0 0 .4em 0;
}

.service p {
line-height:1.6;
}

@media (max-width:960px) {

/* added to prevent overflow on mobile views on Android */

html {
overflow-x: hidden;
}

body {
overflow-x: hidden;
}

.inner {
width:960px;
margin:0 auto;
padding:0;
}

#navbar-inner {
width:98%;
margin:0 auto;
padding:1%;
}

.service-inner {
width:960px;
background:#fff url(images/spanner2.png) 815% -100px no-repeat;
border:1px solid #003333;
display:block;
margin:0 auto;
padding:15px;
box-sizing:border-box;
}

}

@media (max-width:768px) {

/* added to prevent overflow on mobile views on Android */

html {
overflow-x: hidden;
}

body {
overflow-x: hidden;
}

.inner {
width:100%;
margin:0;
padding:0 2%;
}

#navbar-inner {
width:98%;
margin:0 auto;
padding:1%;
}


.footer .address {
width:100%;
float:none;
clear:both;
display:block;
}

.footer .address.directions a:link,
.footer .address.directions a:visited,
.footer .address.directions a:hover,
.footer .address.directions a:active {
margin:0;
}

.footer .address.directions {
width:98%;
}


.footer .address.directions a:after {
display:none;
}


form label {
width:100%;
float:none;
}

form input[type=text],
textarea {
width:100%;
float:none;
}





#navbar {
background:#030 url(images/logo50.png) center 39px no-repeat;
}

#navbar ul {
display:none;
}

#navbar-inner .mobile {
display:block;
}

#toggler {
position:fixed;
width:100%;
top:0;
height:35px;
text-align:center;
z-index:2000000;
}

#toggler a {
background:#fff;
color:#000;
font-size:20px;
border:none;
display:block;
margin:0 auto;
width:24px;
border-radius:50px;
padding:4px;
text-align:center;
}

#mobile {
display:block;
}

ul#mobmenu {
z-index:900000;
left:0;
position:fixed;
top:25px;
right:0;
background:#030;
}

ul#mobmenu li {
float:none;
display:block;
clear:both;
padding:10px 0;
margin:5px 0;
}

form label {
width:100%;
float:none;
box-sizing:border-box;
}

form input[type=text],
textarea {
width:100%;
float:none;
box-sizing:border-box;
}

.alert-danger,
.alert-success {
width:100%;
box-sizing:border-box;
}


.service-inner {
width:98%;
background:#fff url(images/spanner2.png) -170% -120px no-repeat;
border:1px solid #003333;
display:block;
margin:0 1%;
padding:15px;
box-sizing:border-box;
}


}

@media (max-width:420px) {

/* added to prevent overflow on mobile views on Android */

html {
overflow-x: hidden;
}

body {
overflow-x: hidden;
}

.inner {
width:100%;
margin:0 auto;
padding:0 1%;
}

#navbar-inner {
width:98%;
margin:0 auto;
padding:1%;
overflow:visible;
}

#navbar {
background:#030 url(images/logo50.png) center 39px no-repeat;
}

#navbar ul {
display:none;
}

#navbar-inner .mobile {
display:block;
}

#toggler {
position:fixed;
width:100%;
top:0;
height:35px;
text-align:center;
z-index:2000000;
}

#toggler a {
background:#fff;
color:#000;
font-size:20px;
border:none;
display:block;
margin:0 auto;
width:24px;
border-radius:50px;
padding:4px;
text-align:center;
}

#mobile {
display:block;
}

ul#mobmenu {
z-index:900000;
left:0;
position:fixed;
top:25px;
right:0;
background:#030;
}

ul#mobmenu li {
float:none;
display:block;
clear:both;
}

.footer .address {
width:100%;
float:none;
clear:both;
display:block;
}

.footer .address.directions a:link,
.footer .address.directions a:visited,
.footer .address.directions a:hover,
.footer .address.directions a:active {
margin:0;
}


.footer .address.directions {
width:98%;
}

.footer .address.directions a:after {
display:none;
}

form label {
width:100%;
float:none;
box-sizing:border-box;
}

form input[type=text],
textarea {
width:100%;
float:none;
box-sizing:border-box;
}

.alert-danger,
.alert-success {
width:100%;
box-sizing:border-box;
}

.footer .address.directions a:after {
display:none;
}

.service-inner {
width:98%;
background:#fff url(images/spanner2.png) -170% -120px no-repeat;
border:1px solid #003333;
display:block;
margin:0 1%;
padding:15px;
box-sizing:border-box;
}

}
